Subject: Re: [ANNOUNCE]: Release of iptables-1.4.3

From: Pablo Neira Ayuso <[email-masked]>
Date: Mon, 23 Mar 2009 21:22:12 +0100

Patrick McHardy wrote:
> Jan Engelhardt wrote:
>> On Monday 2009-03-23 20:19, Patrick McHardy wrote:
>>   
>>>>   
>>>>       
>>>>> The netfilter coreteam presents:
>>>>>
>>>>>    iptables version 1.4.3
>>>>>
>>>>> the iptables release for the 2.6.29 kernel. It has been some time
>>>>> since the last release and we've had a lot of changes all over the
>>>>> place.[...]
>>>>>     
>>>>>         
>>>> Can you update the freshmeat entry? (Or be courteous to add me to the
>>>> FM project.)
>>>>       
>>> I'll add you to the project when I'm near the password again :)
>>>     
>> Try asking Pablo. Someone ought to have the password, because the 
>> 1.4.2 entry has been made, and there are not that many people
>> being many release managers.
>>   
> 
> I do have it, just not in reach right now.

JFYI, I have just submitted the new release to freshmeat.

http://freshmeat.net/projects/iptables/releases/296630

-- 
"Los honestos son inadaptados sociales" -- Les Luthiers